This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 805608 - [RFE] Candlepin cpsetup should accept usernames and databases so that the connection can be customized
[RFE] Candlepin cpsetup should accept usernames and databases so that the con...
Status: CLOSED CURRENTRELEASE
Product: Candlepin
Classification: Community
Component: candlepin (Show other bugs)
0.9
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bryan Kearney
Eric Sammons
:
Depends On:
Blocks: 836071
  Show dependency treegraph
 
Reported: 2012-03-21 12:50 EDT by Bryan Kearney
Modified: 2015-05-14 10:52 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-07-17 09:04:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bryan Kearney 2012-03-21 12:50:23 EDT
the current cpsetup hardocodes the username and db to be "candlepin"
Comment 1 Bryan Kearney 2012-03-22 13:03:47 EDT
fixed in master at a27f2140977daac8a4acae3987e86fd9dd5193b0. Should be available in builds > 0.5.26.
Comment 2 Bryan Kearney 2012-07-17 09:04:49 EDT
Marking all community bugs modified or beyong as closed.

Note You need to log in before you can comment on or make changes to this bug.